Subject: on behalf of my Brother

From: "Noscakova, Vendula" <[email-masked]>
Date: Wed, 6 Jan 1999 15:50:33 -0000

Dear,
My name is Petr Noščák (27 years old). I am citizen of the Czech Republic.

I wondered if you can possible give me a few informations:
I am interested in the permaculture and the ecological agriculture. I would
like to know more about your access in that area and I would like to
acquired nex experince form foreign countries, since the ecological
agriculture is unfortunately at the very beginning in my country.

I would be most pleased if I can do some contribution in your charitative
activity. If it is not possible, would you please give me some contacts on
other organisation where may I get the information or be helpful to them.
Thank you very much for your understanding.

I do apologize for my English language which is not prefect.

Thank you again and have a nice day

With best regards
Petr Noščák